
.modalContainer{
    display: block; 
    position: fixed; 
    z-index: 0; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    // background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.7);
  
  }

.modal{
    width: 517px;
background-color: #e74c3c;
color: white;
margin: 5% auto;

position: relative;




&Header{
    display: flex;
    justify-content: space-between;
    align-items: center;
 background-color: #d44637;
 position: relative;

}

 &Title{
    text-align: center;
    font-size: 20px;    
    margin-left: 30px;
   }

  &Close{
    color: white;
    float: right;
    font-size: 50px;
    top: -5px;
    right: 20px;
    position: absolute;
    cursor: pointer;
  
   }

   &Text{
    width: 433px;
    font-size: 14px;
    text-align: center;
    margin: 20px auto 20px;
    

}



}

